//组态页面相关的接口
import request from '@/utils/request'

// 更新组态页面设备配置
export function updateZTPageConfig(pageCode, configMap) {
  return request({
    url: `/hnyz/configuration/config/${pageCode}`,
    method: 'post',
    data: configMap
  })
}

//获取设备拓展布局相关参数
export function getLayoutParams(flowId) {
  return request({
    url: '/hnyz/extension/layout/',
    method: 'get',
    params: {
      flowId: flowId
    }
  })
}
